Where to get linux-source-2.6.37, which was in Ubuntu 11.04 until her 2.6.38?


Warning: count(): Parameter must be an array or an object that implements Countable in /home/styllloz/public_html/qa-theme/donut-theme/qa-donut-layer.php on line 274
0 like 0 dislike
7 views
Hi, Habr!


One short question: where can I find the package lying around: packages.ubuntu.com/natty/linux-source-2.6.37?

In 11.04 already went the .38 version, and I need .37, and it was from natty.
by | 7 views

3 Answers

0 like 0 dislike
by
0 like 0 dislike
by
0 like 0 dislike
>linux-source-2.6.37, which was... to 2.6.38?
and after 2.6.36?
by

Related questions

0 like 0 dislike
3 answers
0 like 0 dislike
7 answers
0 like 0 dislike
5 answers
asked Mar 25, 2019 by pesich
0 like 0 dislike
1 answer
110,608 questions
257,186 answers
0 comments
36,563 users